uuid: 1b368329-76ac-4ebb-8da6-048fb9e4dadb
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_rsc_resource_file
    - node.type.resource
  module:
    - file
id: node.resource.field_rsc_resource_file
field_name: field_rsc_resource_file
entity_type: node
bundle: resource
label: 'Resource file'
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'zip pdf jpg png'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
